You used {{ used }} days off. You have another {{ available }} days available.: Вы использовали {{ used }} дней отпуска. Вам доступно еще {{ available }} дней.
Date must be greater than {{ value }}.: Дата должна быть больше {{ value }}.
You can not choose yourself.: Вы не можете выбрать самого себя
You can not this user.: Вы не можете выбрать этого пользователя
Employee work history not found.: Не найдена история работы сотрудника.
You can request a vacation from "{{ start }}" to "{{ end }}".: Вы можете запросить отпуск с "{{ start }}" по "{{ end }}".
Employee {{ name }} has requested a vacation.: Сотрудник {{ name }} запросил отпуск.
Employee %name% has requested a vacation for %days% days from %from% to %end%.: Сотрудник %name% запросил отпуск на %days% дней с %from% по %end%.
Please log in for agreement.: Войдите в систему для согласования.